prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: libgdiplus
Description: GDI+ implementation
Version: 2.10
Requires: glib-2.0 gmodule-2.0 gthread-2.0
Libs: -L${libdir} -lgdiplus -L/usr/local/lib -lglib-2.0 -lintl -liconv -L/usr/local/lib -pthread -L/usr/X11R6/lib -lcairo -lgobject-2.0 -lgthread-2.0 -lglib-2.0 -lintl -liconv -lpixman-1 -lpthread-stubs -lfontconfig -lexpat -lfreetype -lGL -lpng -lz -lm -lxcb-shm -lxcb-render -lxcb -lXrender -lX11 -L/usr/local/lib -L/usr/X11R6/lib -R/usr/X11R6/lib -pthread -lpangocairo-1.0 -lcairo -lpixman-1 -lpthread-stubs -lGL -lpng -lxcb-shm -lxcb-render -lxcb -lXrender -lpangoft2-1.0 -lX11 -lpango-1.0 -lm -lgobject-2.0 -lgthread-2.0 -lgmodule-2.0 -lglib-2.0 -lintl -liconv -lfontconfig -lexpat -lfreetype -lz -L/usr/X11R6/lib -lfontconfig -lexpat -lfreetype -lz -L/usr/X11R6/lib -lfreetype -lz -L/usr/X11R6/lib -lXrender -lX11 -ltiff -ljpeg -lungif -lpng -lz -L/usr/local/lib -lexif
Cflags: -I${includedir} -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/local/include/cairo -pthread -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/X11R6/include/pixman-1 -I/usr/X11R6/include -I/usr/X11R6/include/freetype2 -I/usr/include/dev/pci/drm -I/usr/local/include/libpng -I/usr/local/include/pango-1.0 -I/usr/local/include/cairo -I/usr/X11R6/include/pixman-1 -I/usr/X11R6/include -I/usr/include/dev/pci/drm -I/usr/local/include/libpng -pthread -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include -I/usr/X11R6/include/freetype2 -I/usr/X11R6/include -I/usr/X11R6/include -I/usr/local/include -I/usr/local/include/libexif
